*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
    scroll-behavior: smooth;
}

.navbar {
    box-shadow: 0 .5rem .5rem rgba(0,0,0,0.5);
}

.nav-item .nav-link {
    font-size: 20px;
    font-weight: bold;
    color: white;
}

.home {
    width: 100%;
    height: 80vh;
    background-image: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.2)), url(../images/BasketballReferee.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0 .5rem .5rem rgba(0,0,0,0.5);
}

.home .content {
    text-align: center;
    padding-top: 200px;
}

.home .content h1 {
    font-size: 3.8rem;
    font-weight: bold;
    text-shadow: .1rem .1rem .3rem rgba(0,0,0,1);
}